列出账户争议案件
curl --request GET \
--url https://api.qbank.cl/platform/v1/disputes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/disputes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/disputes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qbank.cl/platform/v1/disputes",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.qbank.cl/platform/v1/disputes"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.qbank.cl/platform/v1/disputes")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.qbank.cl/platform/v1/disputes")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"page": 1,
"page_size": 50,
"disputes": [
{
"dispute_id": "7c9e6679-7425-40de-944b-e07fc1f90ae7",
"account_id": "5c4b3a29-1111-4222-8333-444455556666",
"kind": "dispute",
"status": "evidence",
"currency": "USD",
"hold_asset": "USDT",
"disputed": "100.000000",
"held": "100.000000",
"disputed_usdt": "100.000000",
"held_usdt": "100.000000",
"underfunded": false,
"case_number": "CASE-2026-00041",
"source": "import",
"opened_by": "admin:2c1...",
"created_at": "2026-09-19T12:00:00Z",
"updated_at": "2026-09-19T12:05:00Z",
"deadline_at": "2026-10-01T00:00:00Z"
}
]
}{
"error": "invalid_range",
"message": "from and to must be YYYY-MM-DD"
}{
"error": "not_found",
"message": "dispute case not found"
}列出账户争议案件
按账户隔离的中立争议数据。决定只能由组织管理员执行。
GET
/
v1
/
disputes
列出账户争议案件
curl --request GET \
--url https://api.qbank.cl/platform/v1/disputes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/disputes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/disputes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qbank.cl/platform/v1/disputes",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.qbank.cl/platform/v1/disputes"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.qbank.cl/platform/v1/disputes")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.qbank.cl/platform/v1/disputes")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"page": 1,
"page_size": 50,
"disputes": [
{
"dispute_id": "7c9e6679-7425-40de-944b-e07fc1f90ae7",
"account_id": "5c4b3a29-1111-4222-8333-444455556666",
"kind": "dispute",
"status": "evidence",
"currency": "USD",
"hold_asset": "USDT",
"disputed": "100.000000",
"held": "100.000000",
"disputed_usdt": "100.000000",
"held_usdt": "100.000000",
"underfunded": false,
"case_number": "CASE-2026-00041",
"source": "import",
"opened_by": "admin:2c1...",
"created_at": "2026-09-19T12:00:00Z",
"updated_at": "2026-09-19T12:05:00Z",
"deadline_at": "2026-10-01T00:00:00Z"
}
]
}{
"error": "invalid_range",
"message": "from and to must be YYYY-MM-DD"
}{
"error": "not_found",
"message": "dispute case not found"
}授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
查询参数
Inclusive organization date, YYYY-MM-DD.
Inclusive organization date, YYYY-MM-DD.
Case status filter.
dispute or fraud_hold.
One-based page.
Maximum 200.
响应
Account dispute cases.
The response is of type object.